Dialog Class Reference
Inheritance diagram for Dialog:

## Public Member Functions

| Dialog (QWidget *parent=0)

## Private Slots

void | on_filter_textChanged (const QString &arg1)
void | on_pushButton_clicked ()
void | loadItems (QString path, int N)

## Private Attributes

Ui::Dialog * | ui
QStringList | myList

The documentation for this class was generated from the following files:

- dialog.h
- dialog.cpp